/* General Styles */

html {	
	font-size: 16px;
	background: #333;
}
	
body, button, input, textarea {
	
	font-family: 'Roboto', sans-serif;
	color:#404040;
	line-height: 1.5;
	font-size:1rem;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


p:last-of-type {
	margin-bottom:0;
}


.quote-details {
	padding-right:30px;
}

.quote-image img {
	max-width: 150px;
    border-radius: 100%;
    margin-bottom: 20px;
}





.row {
	padding-left:8.5%;
	padding-right:8.5%;
}

.padding {
	padding-top:80px;
	padding-bottom:80px;
}

.intro.padding {
	padding-top:120px;
	padding-bottom:120px;
}

.padding-top {
	padding-top:120px;
}

.padding-bottom {
	padding-bottom:120px;
}


strong {
	font-weight: 900;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

hr {
	height:1px;
	border:0;
	background: #ccc;
	margin:2em 0;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Roboto', sans-serif;
	margin-bottom:1em;
}

h1 {
	font-size: 2.500rem;
	line-height: 1.2;
}

h2 {
	font-size: 1.6rem;
	line-height: 1.3;
}

h3, .intro h2 {
	font-size:1.363rem;
	line-height: 1.3;
}

h4 {
	font-size: 1.125rem;
}

ul, ol {
	margin-left:2em;
}

li {
	margin-bottom:0.5em;
}

p {
	margin-bottom:1em;
}

a {
	transition: all 200ms ease;
	color:#000;
}


ul.page-numbers {
	display: block;
	overflow: hidden;
	width:100%;
	text-align: center;
	list-style: none;
	margin:0;
}

ul.page-numbers li {
	display: inline-block;
	margin:0 2px;
}

ul.page-numbers span, ul.page-numbers a {
	display: block;
	height:30px;
	line-height: 30px;
	min-width:30px;
	padding:0 10px;
	text-align: center;
	border:1px solid #000;
	text-decoration: none;
}


ul.page-numbers span {
	background: #000;
	color:#fff;
}

 ul.page-numbers :hover {
	 background: #555;
	 color:#fff;
 }



#wrapper {
	max-width: 100%;
	max-width: 1680px;
	margin:auto;
	position: relative;
	overflow: hidden;
	background: #F8F7F1;


}


header .logo {
    width: 100px;
    height: 100px;
    margin: 10px 0;
    display: block;
    float: left;
    margin-left: 40px;
}

header.container {
	height:120px;
	background: #000;
}


header.container .row {
	padding:0 40px;
}

header .menu-title {
	background: #000;
	color:#fff;
	height:100%;
	position: relative;
	width:30%;
	height:120px;
	float:right;
}

header .menu-title .menu-trigger {
	position: absolute;
	cursor: pointer;
    top: 50%;
    right: 40px;
    transform: translateY(-50%);
    font-size: 25px;
}

header .menu-title .menu-trigger:before {
	margin-right:10px;
	content:"Menu";
}

header .menu-title .menu-trigger:after {
	margin-left:10px;
	font-family: "Font Awesome 5 Pro";
	content:"\f0c9";
}


.menu-active header .menu-title .menu-trigger:before {
	content:"Close";
	opacity: 0.25;
}

.menu-active header .menu-title .menu-trigger:after  {
	content:"\f00d";
}

section.container.alt-content, section.container.locations {
	background: #fff;
}

section.banner {
	overflow: visible;
}

section.banner .services {
	position: absolute;
	bottom:-40px;
	z-index: 2;
	
}



section.alt-content p {
	font-size:2.188rem;
}

section.alt-content p:nth-child(1) {
	font-size:1.250rem;
}

section.alt-content p:nth-child(3) {
	opacity: 0.7;
}

section.alt-content p:nth-child(4) {
	opacity: 0.4;
}

section.alt-content p:nth-child(5) {
	opacity: 0.1;
	margin-botom:0;
}

section.banner .services a {
	color:#fff;
	height:80px;
	padding:0 2em;
	background: #000;
	display: inline-block;
	line-height: 80px;
	text-decoration: none;
	margin-right:-4px;
}

section.banner .services a:hover {
	background:#333333;
}


section.banner div.middle {
	color:#fff;
	position: absolute;
	top:50%;
	transform: translateY(-50%);
	max-width: 750px;
}


section.intro {
	padding-top:200px;
	padding-bottom:200px;
}




.slide-menu {
	background: #000;
	color:#fff;
	opacity: 1;
	position: absolute;
	right:0;
	padding:40px;
	height:100%;
	transform: translateX(100%);
	/*transition: all 250ms ease;*/
}

.menu-active .slide-menu {
    background: #000;
    color: #fff;
    opacity: 1;
    position: absolute;
    right: 0;
    padding: 40px;
    height: calc(100% - 94px);
    transform: translateX(0);
    top: 94px;
    width: 30%;
    z-index: 3;
    float: left;
}

.slide-menu ul {
	margin:0;
	padding:0;
	font-size: 1.563rem;
}

.slide-menu ul li {
	list-style: none;
}

.slide-menu ul li a {
	display: block;
	width:100%;
}

.slide-menu ul.sub-menu {
	margin:0.5em 0 1em 1em;
	display: none;
}


.slide-menu li.active ul.sub-menu {
	display: block;
}

/*

.slide-menu li:active ul.sub-menu, .slide-menu li:hover ul.sub-menu {
	display: block;
}

*/

.slide-menu ul.sub-menu li:hover {
	opacity: 0.5;
}


.slide-menu ul.sub-menu li {
	font-size: 1rem;
	margin-bottom:1rem;
}

.slide-menu a {
	color:#fff;
	text-decoration: none;
}

.recent-projects.row {
	    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}



.flexslider ul.flex-direction-nav {
	display: block;
}

.flexslider {
	margin:0;
}

.flexslider .slides {
	margin:0;
}

.flexslider .slides > li {
	margin:0;
	line-height: 0;
	position: relative;
}


.flexslider .slides > li:before {
	content:'';
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.3);
}


.flex-control-paging {
	bottom:40px;
	text-align: center;
	padding:0;
}

.flex-control-paging li {
	margin:0 5px;
}


.flex-control-paging li a {
	border-color:#fff;
	background: #fff;
}


.flex-control-paging li a.flex-active {
		border-color:#000;
	background: #000;
}

section.page-title {
	height:310px;
	background-size:cover;
}



h1.heading {
	max-width: 700px;	

}

section.gallery {
	background: #fff;
}

section.gallery .row {
	padding-right:0;
}

.flex {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}


.flex-vertical {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
   /* -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;*/
   }


.vertical-align {
	vertical-align: middle;
}


.type-projects {
	margin-bottom:40px;
}


.type-projects > a {
	display: block;
	line-height: 0;
	position: relative;
}

.type-projects h3 {
	margin:10px 0 5px 0;
}

.type-projects span {
	opacity: 0.5;
}






.type-projects a > div.overlay {
	opacity: 0;
	border: 1px solid #000;
	background: rgba(255,255,255,0.85);
	display: block;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	transition: opacity 250ms ease;
}


.type-projects a:hover > div.overlay {
	opacity: 1;
}


.type-projects a > div.overlay span {
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    color: #000;
    line-height: 1;
    opacity: 1;
}

.type-projects a > div.overlay span > span {
	display: block;
	font-size: 1.4rem;
	margin-top:15px;
}


.banner .flexslider ul.flex-direction-nav {
	display: none;
}

.banner .flexslider h1 {
	line-height: 1.2;
	margin-bottom:10px;
}

hr {
	background: #000;
	height:1px;
	width:100%;
}


.home .industries ul {
	margin:2em 0 0 0;
	font-size: 20px;
}


.home .industries .span_7 ul {
	    margin: 0;
    position: absolute;
    height: 100%;
    min-height: 100%;
    top: 0;
    width: 100%;
}

.home .industries li {
    list-style: none;
    width: 100%;
    padding: 0.5em 0;
    margin-bottom: 0;
}

.home .industries li i {
	float:right;
	position: absolute;
	top:5px;
	right:0;
}

.home .industries li a {
	width:100%;
	display: block;
	text-decoration: none;
	font-size: 1.1rem;
	position: relative;
}

.home .industries li:hover {
	opacity: 0.5;
}
 
 #second > img { 
	 display:none;
	 position: absolute;
	 z-index: 1;
	 width:auto;
}
 #second > img.show { display:inline; }



#accordion .draw-outer {
	border-top:1px solid #000;
	padding:1em 0;
}

#accordion .draw-outer h4 {
	width:100%;
	font-size: 1.5rem;
	margin:0;
	cursor: pointer;
}

#accordion .draw {
	padding-top:1em;
}


#accordion .draw-outer h4:after  {
	font-family: "Font Awesome 5 Pro";	
	content:'\f067';
	float:right;
}

#accordion .draw-outer h4.active:after {
	content:'\f068';
}


#accordion .draw-outer:last-of-type {
	border-bottom:1px solid #000;
}


section.quotes .span_6 {
	padding:120px 0px;
}

section.quotes .span_6 h2 {
	color:#fff;
	margin-bottom:0;
	font-size: 2.500rem;
}


.button {
	height:50px;
	line-height: 50px;
	text-decoration: none;
	background: #000;
	color:#fff;
	text-align: center;
	width:100%;
	display: block;
}

.button.small {
	width:auto;
	padding:0 3rem;
	display: inline-block;
}

.button.inline {
	width:auto;
	display: inline-block;
	padding:0 2rem;
	margin-top:1rem;
}

.home footer hr {
	display: none;
}






.project-archive-intro {
    padding-bottom: 60px;
    overflow: visible;
    float: left;
    width: 100%;
}



#terms-show {
	cursor: pointer;
}

.terms-filter {
	position: relative;
}

.terms-filter .terms-show a {
	color:#fff;
	text-align: center;
	text-decoration: none;
	padding:15px;
	display: block;
	width:100%;
}

.terms-filter .terms-show a:hover {
	background: #222;
}

.terms-filter .terms-show a:last-child {
	margin-bottom:0;
}

.terms-filter .terms-show {
	display: none;
    background: #000;
    z-index: 1;
    position: absolute;
    text-align: center;
    line-height: 1.2;
}


.terms-filter .terms-show.active {
	display: block;
}





/*======================================
  Selectric v1.11.1
======================================*/

.selectric-wrapper {
    position: relative;
    cursor: pointer;
    float: left;
    width: 100%;
  
}

.selectric-responsive {
  width: 100%;
}

.selectric {
  border:0;
  border-radius: 0px;
  background: #fff;
  position: relative;
  overflow: hidden;
  border:1px solid #ccc;
  position: relative;
  height:50px;
  line-height: 50px;
  padding:0 1em;
}


.ginput_complex .selectric  {
	 margin-top:2px;
}

.button-dropdown {
	position: absolute;
	right:10px;
	top:7px;
}

.selectric .label {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.selectric .button {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 38px;
  height: 38px;
  line-height: 38px;
  background-color: #F8f8f8;
  color: #BBB;
  text-align: center;
  font: 0/0 a;
  *font: 20px/38px Lucida Sans Unicode, Arial Unicode MS, Arial;
}

.selectric .button:after {
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-top-color: #BBB;
  border-bottom: none;
}

.selectric-focus .selectric {
}

.selectric-hover .selectric .button {
  color: #a2a2a2;
}

.selectric-hover .selectric .button:after {
  border-top-color: #a2a2a2;
}

.selectric-open {
  z-index: 9999;
}

.selectric-open .selectric {
}

.selectric-open .selectric-items {
  display: block;
}

.selectric-disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.selectric-hide-select {
  position: relative;
  overflow: hidden;
  width: 0;
  height: 0;
}

.selectric-hide-select select {
  position: absolute;
  left: -100%;
}

.selectric-hide-select.selectric-is-native {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
}

.selectric-hide-select.selectric-is-native select {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  border: none;
  z-index: 1;
  box-sizing: border-box;
  opacity: 0;
}

.selectric-input {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  outline: none !important;
  border: none !important;
  *font: 0/0 a !important;
  background: none !important;
}

.selectric-temp-show {
  position: absolute !important;
  visibility: hidden !important;
  display: block !important;
}

/* Items box */
.selectric-items {
    display: none;
    position: absolute;
    top: 49px;
    left: 0;
    background: #fff;
    border: 0;
    z-index: 1;
    padding: 1em;
    box-shadow:5px 5px 10px rgba(0,0,0,0.03);
    border:1px solid #ccc;
  
}
.selectric-items .selectric-scroll {
  height: 100%;
  overflow: auto;
}

.selectric-above .selectric-items {
  top: auto;
  bottom: 100%;
}

.selectric-items ul, .selectric-items li {
  list-style: none;
  padding: 0;
  margin: 0;

}


body .gform_wrapper .top_label .gfield_label {
	display: inline-block;
    line-height: 1.3;
    clear: both;
    padding: 0;
    margin: 1em 0 5px;
}

body section.content .gform_wrapper .selectric-items li {
  display: block;
  color: #0e2240;
  cursor: pointer;
  margin:0.5em;
}


body .gform_wrapper {
	max-width: 800px;
	margin-top:2em;
}

body .gform_wrapper .button {
	width:auto;
	padding:0 3em;
	border:none;
	cursor: pointer;
}

.selectric-items li.selected {

  color: #00aeef;
}

.selectric-items li.highlighted {

  color: #00aeef;
}

.selectric-items li:hover {

  color: #00aeef;
}

.selectric-items .disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default !important;
  background: none !important;
  color: #666 !important;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.selectric-items .selectric-group .selectric-group-label {
  font-weight: bold;
  padding-left: 10px;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background: none;
  color: #444;
}

.selectric-items .selectric-group.disabled li {
  filter: alpha(opacity=100);
  opacity: 1;
}



.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}


 span.date {
	display: block;
	margin:0.5em 0;
	opacity: 0.5;
}

 .single span.date {
	 margin-bottom:4em;
 }
 
 .single h1 {
	/* margin-bottom:0;*/
 }
 

 .news-archive .flex {
	   flex-direction: row;
  flex-wrap: wrap;
 }
 
 .news-archive .type-post {
	 margin-bottom:40px;
 }

.news-archive .type-post a.readmore{
	margin-top:1em;
	display: block;
	width:100%;
}

.news-archive .type-post a.readmore:hover {
	text-decoration: none;
	opacity: 0.5;
}


.news-archive .type-post h2 {
	margin-bottom:0.5em;
}

.news-archive .type-post h2 a {
	text-decoration: none;
}

.navigation span {
	display: block;
	width:50%;
	float:left;
}

.navigation span.nav-right {
	float:right;
	text-align: right;
}





footer.container {
	background: #000;
	color:#fff;
}

footer.container a {
	color:#fff;
}

